Aller au contenu

Plotfall wiki:Timeless.css

De PLOTFALL Wiki
Version datée du 2 février 2026 à 11:41 par Psykopm (discussion | contributions) (Page créée avec « Indefinite content width : @media screen and (min-width: 851px) { .color-middle-container, .ts-inner { max-width: none; } } One-sided navigation menu : @media (min-width: 1340px) { #mw-content-block { display: block; } #mw-content, #content-bottom-stuff { margin-left: 14em; } #mw-content-wrapper { float: right; margin-left: -14em; width: 100%; } #mw-related-navigation { width: 14em; padding: 0 1em 0 0;... »)
(diff) ← Version précédente | Version actuelle (diff) | Version suivante → (diff)

/* Indefinite content width */ @media screen and (min-width: 851px) {

   .color-middle-container,
   .ts-inner { max-width: none; }

} /* One-sided navigation menu */ @media (min-width: 1340px) {

 #mw-content-block {
   display: block;
 }
 #mw-content,
 #content-bottom-stuff {
   margin-left: 14em;
 }
 #mw-content-wrapper {
   float: right;
   margin-left: -14em;
   width: 100%;
 }
 #mw-related-navigation {
   width: 14em;
   padding: 0 1em 0 0;
 }
 div.color-middle {
   margin-right: 0;
 }
 .mw-wiki-logo {
 	display: inline-block;
 }

}

/* Align top colour bar with page columns */ .ts-inner {

 padding: 0 0 0 1em;

}

/* Re-aligning bottom logos */

  1. footer { padding-right: 1em; }